#
# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation.  Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s):
#  Javier Delgadillo <javi@netscape.com>
#  Bob Lord <lord@netscape.com>
#

newserver.intro=Njem\u00F3\u017Eno identitu wot %S jako spu\u0161\u0107omne syd\u0142o pruwowa\u0107.
# Note that newserver.reason3 should start with "- " as strings reason2 and reason1 in file newserver.dtd
newserver.reason3=- S\u0107e ze syd\u0142om zwjazany, kotre\u017E so jako %S wudawa, snano, zo by wa\u0161e dow\u011Brliwe informacije d\u00F3sta\u0142o.
newserver.question=Do akceptowanja tutoho certifikata, wy dyrbja\u0142 certifikat syd\u0142a ze staros\u0107iwos\u0107u pruwowa\u0107. Chce\u0107e tut\u00F3n certifikat akceptowa\u0107, zo by\u0161\u0107e websyd\u0142o %S identifikowa\u0142?